v.0.4

Jorge
2008-05-22
2012-10-08
  • Jorge

    Jorge - 2008-05-22

    I downloaded v.0.4 and when I try to install it it says, Mac4Linv0.4 not recognized as theme on Fedora 9 and Ubuntu 8.04 any ideas why this is happening?

    Thanks in advance,

     
    • Anirudh Acharya

      Anirudh Acharya - 2008-07-10

      Download the archive and extract the 4 files to a temporary folder. Read the PDF Documentation for complete info.

       

Log in to post a comment.